div.ti {
	border-color: black;

	border-radius: 11px;

	border-style: solid;
	border-width: 1px;
	margin-inline: auto;
	margin-top: 25%;

	padding: 22px;
	transform: translateY(-50%);

	width: fit-content;
}


div.ti-input-area {
	text-align: center;
}


input.company-code {
	font-size: 18px;

	margin-bottom: 22px;

	padding-block: 2px;

	text-align: center;
}


input.submit-btn {
	font-size: 22px;
	padding-block: 2px;

	padding-inline: 11px;
}
